
.bgff ,.bg_white{background:#fff;}
.pt20{padding-top:20px;}
.pb20{padding-bottom:20px;}
.mb20{margin-bottom:20px;}

.nav {
    float: left;
    width: 640px;
    height: 30px;
    margin-top: 60px;
    margin-left: 280px;
    margin-bottom: 10px;
    background: url("../images/fp_nav_bg_640_30.png") 0 0 no-repeat;
    user-select:none;
}
.nav li {
    float: left;
    width: 160px;
    height: 30px;
    font-size: 16px;
    text-align: center;
    color: #999999;
    line-height: 30px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size:14px;
}
.nav.three{    width: 480px;	background-position: right top;    margin-left: 320px;}
li.step-red {
    background: url("../images/index/bgcblue.png") 0 0 no-repeat;
    color: white;
}
li.step-gray {
    color: #999999;
}
li.bg-red {
    background-color: #2868ee;
}
li.step-red  span{
    width: 16px;
    height: 30px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: 0 5px 0 0;
    line-height: 16px;
    color: #2868ee;
    font-size: 12px;
    line-height: 30px;
    background: url("../images/fp_nav_white_16_16.png") center center no-repeat;
}
li.step-gray span {
    width: 16px;
    height: 30px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: 0 5px 0 0;
    line-height: 16px;
    color: #ffffff;
    font-size: 12px;
    line-height: 30px;
    background: url("../images/fp_nav_gray_16_16.png") center center no-repeat;
}
.row {
    margin-top: 40px;
    left: 335px;
    position: relative;  width: 800px;
    zoom:1;    clear: both;     display: inline-block;
}
input.w150 {
    width: 142px;
}
.row label {
    display: inline-block;
    *display: inline;
    *zoom: 1;float:left;
    line-height: 50px;
    font-size: 14px;
    color: #333333;
    width: 90px;
    text-align: right;
    height: 50px;
    vertical-align: middle;
    overflow: hidden;
}

.row .new_phone{height:50px;    line-height: 50px;}
.row .new_phone .phone_a{color:#999;margin-right:20px;font-size:15px;}
.row .new_phone .name_a{color:#2868ee;font-size:16px;}
.sf-type-gray {
    width: 46px;
    height: 30px;
    display: inline-block;
    *display:inline;
    *zoom: 1;
    line-height: 30px;
    padding-left: 34px;
    color: #ffffff;
    cursor: pointer;
    font-size: 14px;
    -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
    background: url("../images/icon_g_12_12.png") 13px 10px no-repeat #cccccc;
}
.sf-type-green {
    background-color: #2868ee;
}
.m16 {
    margin-left: 16px
}
.input {
    width: 318px;
    height: 48px;
    border: 1px #cccccc solid;
    line-height: 48px;
    font-size: 14px;
    padding: 0 10px;
    vertical-align: middle;
    box-sizing: content-box;
    float:left;
    margin:0px;
}
.code {
    width: 156px;
    height: 46px;
    line-height: 43px;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    border:2px #2868ee solid;
    color: #2868ee;
    background:#fff;
}
.code.disabled{background:#ccc; color: #fff;border:2px #ccc solid;}
.error {
    color: red;
    width: 340px;
    padding-left: 95px;
    position: absolute;
    left: 351px;
    padding-top: 14px;
    overflow: hidden;
}
.button {
    color: white;
    margin: 0;
    padding: 0;
    text-align: center;
    background-color: #2868ee;
    border: 0;
    float: left;
    margin-left: 425px;
    width: 340px;
    height: 46px;
    font-size: 16px;
    cursor: pointer;
    -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}
.button:hover{
    opacity:0.8;
}
.tip {
    background: url("../images/icon_gou_30_30.png") 0 0 no-repeat;
    width: 230px;
    height: 49px;
    color: #2868ee;
    font-size: 16px;
    margin: 0 auto;
    padding-left: 40px;
    margin-top: 80px;
    margin-bottom: 110px;
    text-align: center;
}
html a:hover{color: #2868ee;text-decoration: none;}
.identity{ width:890px; position: relative; margin: 30px auto 0px;    background: #fff;font-size:14px;}
.identity ul li{width:100%; border-bottom:1px #ddd solid;float: left;text-align:center;position: relative;color: #666; line-height: 20px; height: 40px;list-style: none;}
.identity ul li:hover{background:#f5f5f5;}
.identity ul li .corrections{position: absolute;z-index: 3;background: url(../images/activity-gengzheng.png) no-repeat; width: 63px;height: 51px;right: -4px;top: -4px;}
.identity ul li .title{ width:100px;float:left;border-right:1px #ddd solid; line-height: 20px;padding:10px 0px; }
.identity ul li .title span{color: #666;  overflow: hidden;display:block;   -webkit-line-clamp: 1;
    overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;	white-space: normal;    word-wrap: break-word;}
.identity ul li .name{padding: 10px 0px; float:left;width:198px;border-right:1px #ddd solid;}
.identity ul li .name p{margin: 0;}
/*.identity ul li{width:950px;}*/
.identity ul li .name .unit{color: #666; overflow: hidden;display:block;   -webkit-line-clamp: 1;
    overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;	white-space: normal;    word-wrap: break-word;}
.identity ul li .item{padding: 10px 0px; float:left;width:118px;border-right:1px #ddd solid;}

.identity ul li .item .unit{overflow: hidden; -webkit-line-clamp: 1;color: #666;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;	white-space: normal;}
.identity ul li .number{float:left;width:37px;height: 40px;border-right:1px #ddd solid;line-height: 40px;}
.identity ul li .type{padding: 10px 0px; float:left;width:90px;border-right:1px #ddd solid;}
.identity ul li .time{padding: 10px 0px; float:left;width:188px;border-right:1px #ddd solid;}

.identity ul li .info{padding:10px  0px;float:left;width:99px;color: #666;}

.identity ul li.bold{color: #666666;background: #f5f5f5;font-weight: normal}
.identity-radio{width: 20px;position: relative;margin: 0px auto;cursor: pointer}
.identity ul li:last-child{border-bottom: 0px;}

.identity-radio label {                 /*设置label的样式*/
    width: 100%;
    padding: 10px 0px;
    display: block;
    line-height: 20px;
    position: relative;
    font-weight: normal;
}
.identity-radio .option {      /*把优化后的按钮图片设置为该div的背景图片，把该div定位到原生样式的上方，遮盖住原生样式。*/
    width: 20px;
    height: 20px;
    position: absolute;cursor: pointer;
    top: 0px;
    left:0px;
    background-size: cover;
    background: url(../images/identity-radio.png) no-repeat 0px -20px;
    background-size: cover;
}
.identity-radio input[type="radio"] {  /*为了保险起见，把原生样式隐藏掉*/
    display: inline-block ;
    margin-right: 15px ;
    opacity: 0 ;
}
.identity-radio input[type="radio"]:checked+div {  /*当radiuo被选中时，把input下边的div标签的背景图片替换掉*/
    background: url(../images/identity-radio.png) no-repeat 0px -40px;
    background-size: cover;
}
.identity-radio.green input[type="radio"]:checked+div {  /*当radiuo被选中时，把input下边的div标签的背景图片替换掉*/
    background-position:-0px -40px;
}
.paging-name{float: left;margin-left: 10px;padding:10px 0px;}
.identity-choice{position: absolute;bottom: 10px;line-height: 20px;margin-left:40px;}

.identity-choice.red{color: #2868ee}
.identity-choice.blue{color: #2868ee}
.kkpager.identitys{float: right;width: auto;padding:5px 15px;}
.kkpager.identitys .pageBtnWrap{	float: right;}
.kkpager.identitys a{padding:0px; float: left; width: 28px;height: 28px; line-height: 28px;   display: inline-block;margin:0px 5px;}
.kkpager.identitys span.curr{float: left;padding:0px;margin:0px 5px; width: 30px;height: 30px;border:0px; line-height: 30px;}
.kkpager span.curr{background-color: #2868ee;color: #FFF;}
.kkpager.identitys a{padding: 0px;float: left; width: 28px;height: 28px;line-height: 28px;display: inline-block;margin: 0px 5px;}
.kkpager a{padding: 6px 12px; margin: 10px 3px;font-size: 14px;border: 1px solid #e6e6e6;background-color: #FFF;text-decoration: none;outline: none;}
.kkpager a:hover{border: 1px solid #2868ee;}
#form .form-item{ display:none}
.clear-float{clear: both;}